; Здесь показаны комманды которые используют плагины на сервере
; и какие требуются права на использование определенной комманды.
; Вы можете поменять права у комманд.
;
; Пример: Если надо, что бы amx_slap могли использовать только админы
;	  с правами RCON (флаг l) то нужно изменить строку:
;          "amx_slap"  "e" ; admincmd.amxx
;          Вот так:
;          "amx_slap"  "l" ; admincmd.amxx
;
; Если Вы хотите, что бы права на комманду определялись 
; только плагином, то выставьте права "!"
;
; Примечание: Название плагина в конце просто для того,
;  что бы знать, какой плагин использует данную комманду.
;  Это игнорируется.

"amx_statscfgmenu" 	"h" ; statscfg.amxx
"amx_statscfg" 	"h" ; statscfg.amxx
"amx_reloadadmins" 	"h" ; admin.amxx
"amx_addadmin" 	"l" ; admin.amxx
"amx_kick" 	"c" ; admincmd.amxx
"amx_ban" 	"d" ; admincmd.amxx
"amx_banip" 	"d" ; admincmd.amxx
"amx_addban" 	"d" ; admincmd.amxx
"amx_unban" 	"d" ; admincmd.amxx
"amx_slay" 	"e" ; admincmd.amxx
"amx_slap" 	"e" ; admincmd.amxx
"amx_leave" 	"c" ; admincmd.amxx
"amx_pause" 	"g" ; admincmd.amxx
"amx_who" 	"y" ; admincmd.amxx
"amx_cvar" 	"g" ; admincmd.amxx
"amx_plugins" 	"y" ; admincmd.amxx
"amx_modules" 	"y" ; admincmd.amxx
"amx_map" 	"f" ; admincmd.amxx
"amx_cfg" 	"h" ; admincmd.amxx
"amx_nick" 	"e" ; admincmd.amxx
"amx_last" 	"d" ; admincmd.amxx
"amx_rcon" 	"l" ; admincmd.amxx
"amx_showrcon" 	"l" ; admincmd.amxx
"amx_help" 	"" ; adminhelp.amxx
"amx_setlang" 	"h" ; multilingual.amxx
"amx_langmenu" 	"" ; multilingual.amxx
"amxmodmenu" 	"u" ; menufront.amxx
"amx_menu" 	"" ; menufront.amxx
"amx_cmdmenu" 	"u" ; cmdmenu.amxx
"amx_cfgmenu" 	"u" ; cmdmenu.amxx
"amx_speechmenu" 	"u" ; cmdmenu.amxx
"amx_cvarmenu" 	"g" ; cmdmenu.amxx
"amx_kickmenu" 	"c" ; plmenu.amxx
"amx_banmenu" 	"d" ; plmenu.amxx
"amx_slapmenu" 	"e" ; plmenu.amxx
"amx_teammenu" 	"m" ; plmenu.amxx
"amx_clcmdmenu" 	"m" ; plmenu.amxx
"amx_mapmenu" 	"f" ; mapsmenu.amxx
"amx_votemapmenu" 	"j" ; mapsmenu.amxx
"amx_plugincvarmenu" 	"g" ; pluginmenu.amxx
"amx_plugincmdmenu" 	"u" ; pluginmenu.amxx
"amx_say" 	"i" ; adminchat.amxx
"amx_chat" 	"i" ; adminchat.amxx
"amx_psay" 	"i" ; adminchat.amxx
"amx_tsay" 	"i" ; adminchat.amxx
"amx_csay" 	"i" ; adminchat.amxx
"amx_votemap" 	"j" ; adminvote.amxx
"amx_votekick" 	"j" ; adminvote.amxx
"amx_voteban" 	"j" ; adminvote.amxx
"amx_vote" 	"j" ; adminvote.amxx
"amx_cancelvote" 	"j" ; adminvote.amxx
"amx_pausecfg" 	"h" ; pausecfg.amxx
"amx_pausecfgmenu" 	"h" ; pausecfg.amxx
"amx_off" 	"h" ; pausecfg.amxx
"amx_on" 	"h" ; pausecfg.amxx
"amx_restmenu" 	"h" ; restmenu.amxx
"amx_restrict" 	"h" ; restmenu.amxx
"amx_screen" 	"m" ; admin_screen.amxx
"esp_menu" 	"c" ; admin_spec_esp.amxx
"esp_toggle" 	"c" ; admin_spec_esp.amxx
"esp_settings" 	"c" ; admin_spec_esp.amxx
"amx_gag" 	"n" ; admin_super_gag.amxx
"amx_ungag" 	"n" ; admin_super_gag.amxx
"amx_execclient" 	"m" ; amx_exec.amxx
"amx_execall" 	"m" ; amx_exec.amxx
"amx_execteam" 	"m" ; amx_exec.amxx
"amx_ip" 	"c" ; amx_ip.amxx
"amx_sysbizz" 	"d" ; amx_sysbizz.amxx
"atac" 	"l" ; atac.amxx
"atac_addmetk" 	"l" ; atac_cmds.amxx
"amx_hpk" 	"c" ; high_ping_kicker.amxx
"amx_votebanreason" 	"d" ; adminvote.amxx
"amx_gagip" 	"n" ; admin_super_gag.amxx
"amx_ungagip" 	"n" ; admin_super_gag.amxx
"amx_banlist" 	"d" ; advanced_bans.amxx
"amx_banreason" 	"d" ; plmenu.amxx
"csf_ac_zoneguard_menu" 	"l" ; csf_anticheat.amxx
"amx_thunder" 	"e" ; admin_thunder.amxx
"amx_fire" 	"e" ; amx_fire.amxx
"amx_grab" 	"m" ; grab_plus.amxx
"grab_toggle" 	"m" ; grab_plus.amxx
"+grab" 	"m" ; grab_plus.amxx
"+push" 	"m" ; grab_plus.amxx
"+pull" 	"m" ; grab_plus.amxx
"amx_gibslay" 	"e" ; m2_gibslay.amxx
"amx_gibslay_nk" 	"e" ; m2_gibslay.amxx
"amx_gibslay_aim" 	"e" ; m2_gibslay.amxx
"amx_gibslay_nk_aim" 	"e" ; m2_gibslay.amxx
"amx_pbaddbot" 	"u" ; amxx_podbotmenu.amxx
"amx_pbmenu" 	"u" ; amxx_podbotmenu.amxx
"amx_pbcsmenu" 	"u" ; amxx_podbotmenu.amxx
"amx_pbcpmenu" 	"u" ; amxx_podbotmenu.amxx
"amx_pbctmenu" 	"u" ; amxx_podbotmenu.amxx
"amx_pbcmmenu" 	"u" ; amxx_podbotmenu.amxx
"amx_pbkbmenu" 	"u" ; amxx_podbotmenu.amxx
"amx_pbwmmenu" 	"u" ; amxx_podbotmenu.amxx
"amx_namegreen" 	"i" ; adminchatcolor.amxx
"m1c_zones" 	"l" ; m1c.amxx
"m1c_menu" 	"l" ; m1c.amxx
"m1c_confmenu" 	"l" ; m1c.amxx
